AlmaLinux 2226 Published by

A systemd security and bug fix update has been released for AlmaLinux 8.



ALSA-2023:3837 Moderate: systemd security and bug fix update


Type:
security

Severity:
moderate

Release date:
2023-06-30

Description
Security Fix(es):
* systemd: privilege escalation via the less pager (CVE-2023-26604)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Bug Fix(es):
* systemd-pstore crashes when attempting to move standalone files out of /sys/fs/pstore (BZ#2190153)

References:
CVE-2023-26604
RHSA-2023:3837
ALSA-2023:3837

Updates packages:
systemd-devel-239-74.el8_8.2.x86_64.rpm
systemd-container-239-74.el8_8.2.i686.rpm
systemd-journal-remote-239-74.el8_8.2.x86_64.rpm
systemd-pam-239-74.el8_8.2.s390x.rpm
systemd-devel-239-74.el8_8.2.aarch64.rpm
systemd-journal-remote-239-74.el8_8.2.s390x.rpm
systemd-container-239-74.el8_8.2.aarch64.rpm
systemd-devel-239-74.el8_8.2.s390x.rpm
systemd-journal-remote-239-74.el8_8.2.aarch64.rpm
systemd-libs-239-74.el8_8.2.s390x.rpm
systemd-pam-239-74.el8_8.2.aarch64.rpm
systemd-tests-239-74.el8_8.2.aarch64.rpm
systemd-libs-239-74.el8_8.2.ppc64le.rpm
systemd-pam-239-74.el8_8.2.ppc64le.rpm
systemd-libs-239-74.el8_8.2.aarch64.rpm
systemd-239-74.el8_8.2.i686.rpm
systemd-239-74.el8_8.2.x86_64.rpm
systemd-devel-239-74.el8_8.2.i686.rpm
systemd-tests-239-74.el8_8.2.x86_64.rpm
systemd-239-74.el8_8.2.ppc64le.rpm
systemd-udev-239-74.el8_8.2.s390x.rpm
systemd-container-239-74.el8_8.2.ppc64le.rpm
systemd-pam-239-74.el8_8.2.x86_64.rpm
systemd-journal-remote-239-74.el8_8.2.ppc64le.rpm
systemd-container-239-74.el8_8.2.s390x.rpm
systemd-libs-239-74.el8_8.2.i686.rpm
systemd-tests-239-74.el8_8.2.ppc64le.rpm
systemd-udev-239-74.el8_8.2.aarch64.rpm
systemd-devel-239-74.el8_8.2.ppc64le.rpm
systemd-udev-239-74.el8_8.2.x86_64.rpm
systemd-libs-239-74.el8_8.2.x86_64.rpm
systemd-tests-239-74.el8_8.2.s390x.rpm
systemd-239-74.el8_8.2.s390x.rpm
systemd-udev-239-74.el8_8.2.ppc64le.rpm
systemd-container-239-74.el8_8.2.x86_64.rpm
systemd-239-74.el8_8.2.aarch64.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:3837 Moderate: systemd security and bug fix update